body {
    margin: 0;
    padding: 0;
}

.intro {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 10vw;
    background-color: black;
    display: flex;
}

.logo {
    z-index: 1;
    width: 100%;
    height: 125px;
    padding: 0 8%;
    height: 100%;
}

.logo img {
    width: 100%;
    height: 100%;
}

.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3%;
}

.menu i {
    font-size: 3.5rem;
}

.barralateral {
    background-color: black;
    position: fixed;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    left: 0;
    top: 10vw;
    width: 4vw;
    height: 100vh;
}

.contenidolateral a {
    text-decoration: none;
    font-size: 2.7rem;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 23%;
    color: white;
    border-radius: 14%;

}

.contenidolateral {
    padding: 20px;
}

.tablaMENU {
    display: block;
}

.DESPLIEGUE i {
    color: greenyellow;

}

.menuDESPLE {
    background: none;
    border: none;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
}

.contenidoDESPLE {
    display: none;
    padding-left: 15px;
}

.contenidoDESPLE a {
    color: white;
    padding: 12px 16px;
    display: block;
}

.contenidoDESPLE a:hover {
    background-color: greenyellow;
}

.DESPLIEGUE.active .contenidoDESPLE {
    display: block;
}


.portaimg {
    background-image: url(./img/infantil.png);
    height: 900px;
    width: 100%;
    margin-top: 10%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    background-size: cover;
}

.tituloCOM {
    font-size: 3rem;
    text-align: center;
    color: white;
    font-family: 'Lobster', cursive;
    margin-left: 6%;
}

.tituloSEC {
    margin-top: 8%;
    justify-content: center;
    align-items: center;
}

.tituloSEC h1 {
    font-size: 3.5rem;
    text-align: center;
    color: black;
    font-family: 'Lobster', cursive;
}

.setcdele {
    margin-left: 8%;
}

@media screen and (max-width: 1150px) {
    .setcdele {
        margin-left: 10%;
    }
}

@media screen and (max-width: 930px) {
    .setcdele {
        margin-left: 12%;
    }
}

@media screen and (max-width: 780px) {
    .setcdele {
        margin-left: 14%;
    }
}

.botonCONT {
    display: flex;
    width: 100%;
    gap: 10%;
    align-items: center;
    margin: 0 3%;
}

.botonCONT button {
    width: 50%;
    height: 50%;
    background-color: greenyellow;
    border: 3px solid gray;
    border-radius: 15px;
    font-size: 1.5rem;
    font-family: 'Lobster', cursive;
    cursor: pointer;
}

.botonCONT h3 {
    color: greenyellow;
}

.content {
    border: 5px solid;
    background-color: rgb(255, 158, 158);
    border-radius: 23px;
    height: 35vw;
}

.img {
    width: 100%;
    height: 62%;
    border-radius: 18px;
    height: 420px;
    width: 99%;
}

.lineaprecio {
    display: flex;
    align-items: center;

}

.lineaprecio hr {
    border-left: 1px solid;
    flex-grow: 1;
}

.lineaprecio p {
    font-size: 1.5rem;
    color: green;
    font-weight: 600;
}

.text1 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1em;
    font-size: 1.05em;
    line-height: 1.1em;
    box-sizing: border-box;
}

/* estilos sect */


#menuToggle {
    display: none;
}

.sectMLAT {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contLAT {
    width: 11vh;
    height: 100vh;
    position: fixed;
    top: 15vh;
    left: 0;
    display: flex;
    flex-direction: column;
    background-color: #0b0e15;
    z-index: 90;
    transition: width 0.5s;
    color: white;
}

.contCATEG {
    overflow-y: scroll;
}

.contLAT span {
    display: none;
}

.contLAT a {
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    border-radius: 8px;
}

#menuToggle:checked+.contLAT {
    width: 200px;
}

#menuToggle:checked+.contLAT span {
    display: block;
}

.menuBtn {
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: end;
    padding: 14px;
    background-color: #2a249d;
    border-radius: 0 10px 90px 0;
    width: 100%;

}

#menuToggle:checked+.contLAT .menuBtn {
    display: flex;
    justify-content: space-between;
}

.tituloBANDIDAS {
    font-size: 1.5rem;
}

.menuBtn i {
    font-size: 2.5rem;
}

.menu-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin-bottom: 10px;
}

#menuToggle:checked+.contLAT .menu-item {
    display: flex;
    justify-content: end;
}

#menuToggle:checked+.contLAT .menu-item a {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

#menuToggle:checked+.contLAT .menu-item span {
    margin-right: 10px;
}

.contCATEG ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-item a {
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    border-radius: 8px;
}

.menu-item a:hover {
    background-color: greenyellow;
}

.menu-item span {
    margin-right: 10px;
}

.pulsate-fwd:hover {
    animation: pulsate-fwd 1s ease-out infinite;
}

@keyframes pulsate-fwd {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

/* Menu izquierdo */


.header {
    position: sticky;
    width: 100%;
    height: 15vh;
    top: 0;
    z-index: 100;
    background-color: #0b0e15;
}

.navLinks {
    width: 100%;
    height: 15vh;
    display: flex;
    align-items: center;
}

.contImg {
    width: 13vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2em;
}

.logoHEADER {
    width: 12vh;
    height: auto;
}

.logoHEADER img {
    width: 12vh;
    height: auto;
    display: block;
}

.contRedesMenu {
    width: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: large;
}

.contRedesMenu a {
    color: #f5f5f5;
}

.contItemsMenu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-left: 1em;
    border-left: 2px solid rgba(255, 255, 255, 0.5);
}

.contItemsMenu a {
    color: #f5f5f5;
}

.itMENUsocial {
    padding: 0 .9em;
    border-right: 2px solid rgba(255, 255, 255, 0.5);
}

.finalMENUit {
    border: none;
}

.navImgLogo,
.navIcon {
    display: none;
    pointer-events: none;
}

.navImgLogo,
.navIcon {
    display: block;
    pointer-events: all;
}

.header {
    --icon1: scale(1);
    --icon2: scale(0);
}

.header:has(.navMenuHorizontal:target) {
    --icon1: scale(0);
    --icon2: scale(1);
    --clip: inset(0 0 0 0);
}

.header:has(.navMenuHorizontal:target) .navIcon {
    background-color: #0b0e15;
    border-radius: 1em 0 0 1em;
}

.navMenuHorizontal {
    position: fixed;
    width: 80%;
    height: 100%;
    background-color: #0b0e15;
    top: 0;
    right: 0;
    overflow-y: auto;
    clip-path: var(--clip, inset(0 0 0 100%));
    transition: clip-path 0.5s ease-in-out;
}

.navMENder {
    width: 100%;
    height: 15vh;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 90% 10%;
    grid-template-areas: "navImgLogo navIcon";
    align-items: center;
    background-color: #08080a;
    overflow: hidden;
}

.navImgLogo {
    width: 100%;
    height: 15vh;
    grid-area: navImgLogo;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navImgLogo img {
    width: 70%;
    height: 15vh;
    display: block;
}

.navIcon {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-area: navIcon;
    color: #e4405f;
    position: relative;
    z-index: 100;
    transform: var(--icon1);
    transition: transform 0.2s;
    padding: 5px;
}

.navIconClose {
    transform: var(--icon2);
}

.navLinks {
    flex-direction: column;
    width: 100%;
    height: 100vh;
}

.contImg {
    position: relative;
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(./img/fotoLATERALder.avif);
    background-size: cover;
    background-position: center;
}

.logoHEADER {
    position: absolute;
    bottom: -25%;
    background-color: #0b0e15;
    border-radius: 5em 5em 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 130px;
}

.logoHEADER img {
    width: 115px;
    height: auto;
    display: block;
}

.contRedesMenu {
    width: 100%;
    flex-direction: row;
    margin-top: 5em;
}

.itMENUred {
    padding: 0 1em;
    font-size: 1.4em;
}

.contItemsMenu {
    width: 100%;
    height: 60%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    border: none;
    margin: 0;
    border: none;
}

.itMENUsocial {
    width: 80%;
    text-align: center;
    padding: .5em;
    border-right: none;
    border-bottom: 2px dotted rgba(255, 255, 255, 0.5);
}

.ultitMENUsocial {
    border: none;
}

.contImgCelebraBrad {
    height: initial;
}

.logoFooter {
    width: 15vh;
}

.textoFooter {
    border-left: solid 1px #e4405f;
}